Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83009 - anaconda installer crashed at beginning of package install
Summary: anaconda installer crashed at beginning of package install
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i586
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-29 15:06 UTC by Chris Morton
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-30 20:14:36 UTC


Attachments (Terms of Use)

Description Chris Morton 2003-01-29 15:06:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
I am trying to install 8.0 (d/l'ed from internet) on a IBM Thinkpad 560x (2640-
70u) with a Pent 233 cpu and 48 mb ram, 30G hd.  I have Win2k on it, trying to 
dual boot ti with Linux (probly will use a boot floppy to access Linux)  I 
cannot boot direct from CD (pc card based) so I have a boot floppy to get to 
the CD-ROM.  I run autoboot off CD 1, it goes through all the info gathering 
and so forth, say click here to begin packages install, I see the screen with 
the 2 progress bars, and then I get an error about 10 lines long, the end of 
which says "cannot allocate memory".  It will not save the error to floppy.  
Help.  I have had 7.1 running on here, should I reinstall it and then upgrade?

Thanks
Chris



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run autoboot
2.
3.
    

Actual Results:  see problem description.  anaconda crashes EVERY time

Expected Results:  Red Hat 8.0 installed

Additional info:

Comment 1 Michael Fulbright 2003-01-30 20:14:36 UTC
64MB of RAM is required for Red Hat Linux 8.0.


Note You need to log in before you can comment on or make changes to this bug.